Subject: Ticket Assigned - I am unsatisfied with the Centerpoint.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 10:54:49 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I am unsatisfied with the Centerpoint. Dear Centerpoint.

Hope you are all well.
I am very sad to inform you that, i have bought 2 pieces omax belt watches
from Centerpoin online on 01 December 2022 for gift special one..
Order number - 9403268426

Today only one day of uses, the belt is damage....
The belt is rotten...
its very shameful for me....

i have attached all the pictures of watch belt... please check the attached
pictures...

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5478313